[puzzle_0]
name=АквариумСПираньями
icon=data\menu\puzzles\puzzles_icons\1_1.tga
[puzzle_1]
name=ДверьСейфаСудоку
icon=data\menu\puzzles\puzzles_icons\1_2.tga
[puzzle_2]
name=ПодносыЕдутВБаре
icon=data\menu\puzzles\puzzles_icons\2_1.tga
[puzzle_3]
name=РасставитьТарелкиВБаре
icon=data\menu\puzzles\puzzles_icons\2_2.tga
[puzzle_4]
name=ПятнашкиКошки
icon=data\menu\puzzles\puzzles_icons\3_1.tga
[puzzle_5]
name=ДомДядиВесы
icon=data\menu\puzzles\puzzles_icons\3_2.tga
[puzzle_6]
name=ПочинитьКофеварку
icon=data\menu\puzzles\puzzles_icons\4_1.tga
[puzzle_7]
name=СобратьАрхив
icon=data\menu\puzzles\puzzles_icons\4_2.tga
[puzzle_8]
name=ЭкзаменВПолиции
icon=data\menu\puzzles\puzzles_icons\5_1.tga
[puzzle_9]
name=Фоторобот
icon=data\menu\puzzles\puzzles_icons\5_2.tga
[puzzle_10]
name=ЭкзаменНаМорскогоВолка
icon=data\menu\puzzles\puzzles_icons\6_1.tga
[puzzle_11]
name=РасставитьГрузНаПалубе
icon=data\menu\puzzles\puzzles_icons\6_2.tga
[puzzle_12]
name=ОткрытьЗамокНаСкладе
icon=data\menu\puzzles\puzzles_icons\7_1.tga
[puzzle_13]
name=СобратьСхемуПлазматрона
icon=data\menu\puzzles\puzzles_icons\7_2.tga
[puzzle_14]
name=СобратьПлазматрон
icon=data\menu\puzzles\puzzles_icons\7_3.tga
[puzzle_15]
name=ИсправитьПультУправления
icon=data\menu\puzzles\puzzles_icons\7_4.tga
[puzzle_16]
name=Фоторобот1
icon=data\menu\puzzles\puzzles_icons\8_1.tga
[puzzle_17]
name=ПройтиЛабиринт3
icon=data\menu\puzzles\puzzles_icons\8_2.tga
[puzzle_18]
name=СобратьБумагуВПолиции
icon=data\menu\puzzles\puzzles_icons\8_3.tga
[puzzle_19]
name=КассетаИзБоулинга
icon=data\menu\puzzles\puzzles_icons\9_1.tga
[puzzle_20]
name=ПодносыЕдутВБаре2
icon=data\menu\puzzles\puzzles_icons\9_2.tga
[puzzle_21]
name=Память
icon=data\menu\puzzles\puzzles_icons\10_1.tga
[puzzle_22]
name=ПазлСЖивотными
icon=data\menu\puzzles\puzzles_icons\10_2.tga
[puzzle_23]
name=КарнавальныйПазл
icon=data\menu\puzzles\puzzles_icons\11_1.tga
[puzzle_24]
name=РасставитьПластинки
icon=data\menu\puzzles\puzzles_icons\11_2.tga
[puzzle_25]
name=СобратьПисьмо
icon=data\menu\puzzles\puzzles_icons\12_1.tga
[puzzle_26]
name=СобратьВитраж
icon=data\menu\puzzles\puzzles_icons\12_2.tga

;миниигры после 3 комикса

[puzzle_27]
name=РассадитьЖивотных
icon=data\menu\puzzles\puzzles_icons\13_1.tga
[puzzle_28]
name=ЗоопаркСигнализация
icon=data\menu\puzzles\puzzles_icons\13_2.tga
[puzzle_29]
name=ДостатьБуквыИзАквариума
icon=data\menu\puzzles\puzzles_icons\14_1.tga
[puzzle_30]
name=РасставитьШестеренки
icon=data\menu\puzzles\puzzles_icons\14_2.tga

;миниигры после 4 комикса

[puzzle_31]
name=СобериЕду
icon=data\menu\puzzles\puzzles_icons\15_1.tga
[puzzle_32]
name=ФоткаЗоопарка
icon=data\menu\puzzles\puzzles_icons\15_2.tga
[puzzle_33]
name=ОткрытьДверьВБиблиотеке
icon=data\menu\puzzles\puzzles_icons\16_1.tga
[puzzle_34]
name=СобратьРыбу
icon=data\menu\puzzles\puzzles_icons\17_1.tga
[puzzle_35]
name=СортироватьСледы
icon=data\menu\puzzles\puzzles_icons\17_2.tga
[puzzle_36]
name=ОткрытьРояль
icon=data\menu\puzzles\puzzles_icons\18.tga
[puzzle_37]
name=ПультСудоку
icon=data\menu\puzzles\puzzles_icons\19.tga
[puzzle_38]
name=Матч3ВПолиции
icon=data\menu\puzzles\puzzles_icons\20_1.tga
[puzzle_39]
name=СравнитьДНК
icon=data\menu\puzzles\puzzles_icons\20_2.tga
[puzzle_40]
name=НаполнитьХолодильник
icon=data\menu\puzzles\puzzles_icons\21_1.tga
[puzzle_41]
name=НайтиНужныйКлюч
icon=data\menu\puzzles\puzzles_icons\21_2.tga
[puzzle_42]
name=СравнитьСнимки
icon=data\menu\puzzles\puzzles_icons\22_1.tga
[puzzle_43]
name=Матч3НаНоутбуке
icon=data\menu\puzzles\puzzles_icons\22_2.tga
[puzzle_44]
name=ОткрытьДверьОтмычками
icon=data\menu\puzzles\puzzles_icons\22_3.tga
[puzzle_45]
name=ПочинитьПаром
icon=data\menu\puzzles\puzzles_icons\23_1.tga
[puzzle_46]
name=СобратьФлаги
icon=data\menu\puzzles\puzzles_icons\23_2.tga
[puzzle_47]
name=КиданиеКолец
icon=data\menu\puzzles\puzzles_icons\24_1.tga
[puzzle_48]
name=ЛабиринтЛогики
icon=data\menu\puzzles\puzzles_icons\24_2.tga
[puzzle_49]
name=ОденьКлоуна
icon=data\menu\puzzles\puzzles_icons\25.tga
[puzzle_50]
name=ПирогиВДуховке
icon=data\menu\puzzles\puzzles_icons\26_1.tga
[puzzle_51]
name=ЗаказыБармена
icon=data\menu\puzzles\puzzles_icons\26_2.tga
[puzzle_52]
name=ДомДиректораСледы
icon=data\menu\puzzles\puzzles_icons\27_1.tga
[puzzle_53]
name=ДомДиректораУлики
icon=data\menu\puzzles\puzzles_icons\27_2.tga
